body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ver-7 {
	font-family: Verdana;
	font-size: 7pt;
}
.ver-7rov {
	font-family: Verdana;
	font-size: 7pt;
	text-align: justify;
}
.ver8 {
	font: 8pt Verdana;
	color: #F90;
}
.ver-8rov {
	font-family: Verdana;
	font-size: 8pt;
	text-align: justify;
}
.ver9 {
	font: 9pt Verdana;
	color: #006;
	font-weight: bold;
}
.ver9-rov {
	font-family: Verdana;
	font-size: 9pt;
	text-align: justify;
}
.v8-red {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #D7261F;
}
.ver9-red {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #D7261F;
}
#Table_01 tr td .ver9-rov {
	color: #006;
}
#Table_01 tr td .ver9-rov tr td .style80 {
	color: #000080;
}
#Table_01 tr td .ver9-rov tr td .style80 {
	color: #000080;
}
#Table_01 tr td .ver9-rov tr td p strong em {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr td p strong em u a {
	color: #800000;
}
#Table_01 {
	color: #0000A0;
}
#Table_01 tr td .ver9-rov tr td p strong em a u {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr td p strong em {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr td p strong em a {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr td p {
	color: #000099;
}
#Table_01 tr td .ver9-rov tr td .ver8 tr td .style6 {
	color: #000;
}
#Table_01 tr td .ver9-rov tr td p a {
	color: #00F;
}
#Table_01 tr td .ver9-rov tr td .style60 strong {
	color: #0000A0;
}
#Table_01 tr td .ver9-rov tr .ver8 .style160 .ver9-rov {
	color: #0000A0;
}
#Table_01 tr td .ver9-rov tr .ver8 .style160 .ver9-rov br {
	color: #0000A0;
}
#Table_01 tr td .ver9-rov tr .ver8 .style130.ver9-rov strong {
	color: #0000A0;
}
#Table_01 tr td .ver9-rov tr td p {
	color: #000080;
}
#Table_01 tr td .ver9-rov tr td .ver9 {
	font-weight: normal;
}
#Table_01 tr td .ver9-rov tr td .ver9 {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr td .ver9 {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr td .ver9 {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr td .ver9 .ver9 {
	font-weight: bold;
}
.ver9 {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr td .ver9 .ver9 .ver9 {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr td .ver9 .ver9 .ver9 a {
	color: #990000;
}
#Table_01 tr td .ver9-rov tr td .ver9 .ver9 .ver9 {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr td .ver9-rov strong a u {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr .ver9 .ver9-rov strong {
	font-weight: normal;
}
#Table_01 tr td .ver9-rov tr td .ver8 strong {
	color: #000033;
}
#Table_01 tr td .ver9-rov tr td p a {
	color: #000000;
}
#Table_01 tr td .ver9-rov tr .ver9 p .ver9-rov em {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr .ver9 p .ver9-rov .ver9-rov {
	font-weight: normal;
}
#Table_01 tr td .ver9-rov tr .ver9 p .ver9-rov .ver9-rov {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr .ver9 p {
	font-weight: normal;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 tr .ver8 .ver9 tr .ver8 {
	color: #000080;
	font-weight: normal;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 {
	font-weight: normal;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 strong {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 a {
	color: #800000;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 a u {
	font-weight: bold;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 tr .ver8 .ver9 strong a u {
	color: #000;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 tr .ver8 .ver9-rov strong a u {
	color: #000;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 tr .ver8 .ver9 strong a u {
	color: #006;
}
#Table_01 tr td .ver9-rov tr .ver8 .ver9 tr .ver8 .ver9-rov a strong u {
	color: #000080;
}
